TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsBound ( any obj ) -> elt-alg^boo

### Description

<shortdoc> Test if a variable has an assigned value. </shortdoc>

### See also

Bind ( string, any )
Unbind ( any )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack